body {

	background-color: #5778BD;

	background-image: url(../images/clouds.jpg);

}

.text {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: medium;

	font-weight: normal;

	color: #000000;

}

#banner {
	margin: 0;
	padding: 0;
	text-align: center;

}






#menu{

	background-color: #000066;

	text-align: center;

	background-image: url(../images/menu.gif);

	padding: 7px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #FFCC00;

}
#container {
	width: 1000px;
	margin: auto;
	border: solid  5px;
	border-color: #000000;
}

.heading {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-large;

	color: #000000;

	text-align: center;

	font-weight: bold;

}

.submenutext {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: large;

	color: #000000;

}

.menu {



	background-color: #000066;

	text-align: center;

	background-image: url(../images/menu.gif);

	padding: 7px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #FFFFFF;

}

#quiz area table {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #FFFFFF;

}
a {
	color: #FFCC00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
